# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - f -

- fbuf : dirac_decoder_t
- fnum : dirac_frameparams_t , dirac_instr_t
- frame_avail : dirac_decoder_t
- frame_bits : dirac_enc_framestats_t
- frame_params : dirac_decoder_t , me_data_entry
- frame_rate : dirac_sourceparams_t
- fs : dirac::FrameSort
- fsort : dirac::ModeDecider
- ftype : dirac_instr_t , dirac_frameparams_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.